import 'package:fis_jsonrpc/rpc.dart';

class ConnectStatusToClientNotificationHandler
    extends NotificationHandler<ConnectStatusToClientNotification> {
  ConnectStatusToClientNotificationHandler()
      : super(NotificationTypeEnum.ConnectStatusToClientNotification);

  @override
  void execute(ConnectStatusToClientNotification message) {
    super.execute(message);
  }
}
